Mozilla can't exec acroread in FC3 test 1

Jeremy Rosengren jeremy.rosengren at gmail.com
Fri Oct 8 22:16:39 UTC 2004


You should probably post a question like this to the fedora-test-list,
after you update that FC3 test 1 install to test 2.

-- jeremy


On Fri, 08 Oct 2004 14:21:56 -0700, Larry Weaver <lweaver at cruzio.com> wrote:
> I recently upgraded to FC3 Test 1 and everything seems ok except
> that for some reason neither Mozilla nor Konqueror(kde browser)
> is able to execute acroread to handle a pdf document.
> 
> The message I get (if I run Mozilla with -jsconsole) is:
> 500 Cannot exec acroread or acroexch, errno=2.
> 
> I have reinstalled both mozilla and acroread, no change.
> This wasn't a problem under FC1.
> Has anybody else seen this?
> Thanks!
> --
> Larry Weaver
> 126 Lighthouse Santa Cruz CA 95060
> (831)423-8111   lweaver at cruzio.com
> 
> --
> fedora-list mailing list
> fedora-list at redhat.com
> To unsubscribe: http://www.redhat.com/mailman/listinfo/fedora-list
>




More information about the users mailing list